@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap");

/* Reset */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  font-family: "Roboto", sans-serif;
  height: 100%;
}

ul {
  list-style: none;
  font-size: 1.2rem;
}

a {
  color: rgb(0, 0, 0);
  text-decoration: none;
  font-weight: 500;
  font-size: 1rem;
  transition: color 0.3s ease;
}

a:hover {
  color: #960126;
  transition: color 0.3s ease;
}

li + li {
  margin-top: 10px;
}

main {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  z-index: 2;
}

.test {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background-image: url("assets/images/cover.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  z-index: -2;
}

img {
  display: flex;
  width: 100%;
}

h1 {
  margin-bottom: 10px;
  font-size: 1.2rem;
  color: rgb(0, 0, 0);
}

.wrapper {
  display: flex;
  flex-direction: column;
  padding-left: 15vw;
}

/* Container */
.container {
  background-color: rgba(255, 255, 255, 0.672);
  display: flex;
  align-items: center;
  padding: 20px;
  margin: 60px 0;
}

/* @media */
@media only screen and (max-width: 600px) {
  .img {
    width: 100%;
  }
}

@media only screen and (max-width: 500px) {
  .container {
    flex-direction: column;
    margin-bottom: 40px;
    gap: 40px;
  }
}

@media only screen and (max-width: 450px) {
  .wrapper {
    padding-left: 10vw;
  }
}
